<button mat-icon-button aria-label="Delete" (click)="onBack()">
  <mat-icon>keyboard_backspace</mat-icon>
</button>

<mat-card *ngIf="task$ | async; let task">
  <mat-card-header>
    <mat-card-title>{{ task.title }}</mat-card-title>
    <mat-card-subtitle>
      <p>
        Owner: <strong>{{ task.owner }}</strong>
      </p>
      <p>
        Date of creation: <strong>{{ task.create | date }}</strong>
      </p>
      <p>
        Start: <strong>{{ task.start | date }}</strong>
      </p>
      <p>
        End: <strong>{{ task.end | date }}</strong>
      </p>
    </mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <p>
      {{task.description}}
    </p>
  </mat-card-content>
</mat-card>
